html { background: #16386c; }
body, h1, h2, h3, h4, h5, h6, p, blockquote, pre, dl, dd, fieldset, form, input, select, textarea, figure ,div,form,img,ul,ol,li,i,b,table,tr,td,th,fieldset,label,legend{ margin:0;padding:0;}
body { font-size: 12px; font-family: "Open Sans", Arial, "Hiragino Sans GB","Microsoft YaHei", "微软雅黑", "STHeiti", "WenQuanYi Micro Hei", SimSun, sans-serif,sans-serif; color: #333333; font-weight:normal; font-style:normal;}
ul, ol, menu { list-style: none; margin: 0; padding: 0; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, a img, iframe { border: 0 none; }
address, em, i { font-style: normal; }
input, select, button { vertical-align: middle; }
input, textarea, select { *font-size: 100%; }
button { overflow: visible; }
a,img,a img{border:0px;}
a{text-decoration:none;cursor:pointer;color:#333;}
a:hover{text-decoration:none;transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-moztransition:all 0.2s ease-in-out; }
input.text,select.text,textarea.text{outline:none; border:1px solid #e3e3e3; height:26px; line-height:26px;font-size:12px;} 
textarea{ outline:none; resize:none; border:1px solid #e3e3e3; font-size:12px;}
input.check{ vertical-align:middle; margin-right:2px;}
img{ vertical-align:top;}
.flt{float:left;}
.frt{float:right;}
.clear{ height: 0; line-height: 0; font-size: 0; clear: both;}
.clearfix { display: block; *zoom: 1; }
.none{ display:none;}

.pagewd{ width:1000px; margin:0px auto;min-width: 1000px;padding-bottom: 20px;}
.blue_bg { background-color: #3C79C3; color: #FFFFFF; }
.indent { text-indent: 2em; }
p{line-height:30px; font-size: 14px; }
.btn{ display:inline-block;text-decoration:none; cursor:pointer;transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-moztransition:all 0.2s ease-in-out;  height:35px; line-height:35px; opacity:1; filter:alpha(opacity=100);}
.btn:hover{ opacity:0.8;filter:alpha(opacity=80);}
